package com.fjhx.stock.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.stock.StockTransferDetails;
import com.fjhx.params.stock.StockTransferDetailsVo;
import com.fjhx.base.BaseService;

import java.util.Map;

/**
 * <p>
 * 转仓 服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-09-13
 */
public interface StockTransferDetailsService extends BaseService<StockTransferDetails> {

    Page<StockTransferDetails> getPage(Map<String, String> condition);

    void add(StockTransferDetailsVo stockTransferDetailsVo);

    void edit(StockTransferDetailsVo stockTransferDetailsVo);

    void delete(StockTransferDetailsVo stockTransferDetailsVo);

}
